.content-fullwidth {
    overflow: hidden;
    background: #f8f8f8;
    margin-top: -59px;
    margin-left: calc(0px + -50vw + 50%);
    position: relative;
    width: 100vw;
	min-height: 520px;
}
@media (max-width: 980px) {
.content-fullwidth {
    text-align: center;
    height: 100% !important;
	margin-left: calc(0px + -50vw + 50%)!important;
}
.top_info_left {
    margin: 90px 0 40px 0 !important;
    width: 100% !important;
}
.top_info_left_content {
    width: 100%!important;
    margin-left: 0px!important;
}
.top_info_right {
    position: static!important;
    width: 100%!important;
}
.top_info_right {
    padding-top: 0px;
    z-index: 0 !important;
    width: 100% !important;
}
}
/*IMAGE FIRST */
/*.top_info_left {
    margin: 90% 0 40px 0 !important;
    width: 100% !important;
}*/
/*IMAGE FIRST */

.top_info_left {
    margin: 6.5% auto 25px auto;
    max-width: 1410px;
}
@media (max-width: 1280px) {
.top_info_left {
    margin: 8% auto 25px auto;
    max-width: 1410px;
}
}
.top_info_left_content {
    width: 45%;
    margin: 0 auto;
    margin-left: 45px;
}
.contact-txt {
    font-size: 1.15em;
    font-weight: 500;
    color: #003e5c;
}
.contact-info button {
    color: #ffffff;
    background: #EF7D00;
    border: 0;
    margin-right: 8px;
    padding: 10px 15px;
    margin-top: 15px;
	font-weight:bold;
	cursor:pointer;
	font-size: 17px!important;
	margin-bottom:25px;
}
.contact-info .fa {
    vertical-align: -2px;
    font-size: 1.4em;
    margin-right: 5px;
}
#phone_button a {
    color: #fff;
}
#phone_button a:hover {
    text-decoration: none!important;
}
.row_address {
    font-weight: 500;
    font-size: 1.25em;
}
.contact_mainrow .fa {
    margin-right: 5px;
    color: #00abbe;
}
.contact-us {
    line-height: 28px;
}
.show_map {
    font-weight: 500;
    color: #003e5c;
    margin-top: 7px;
    font-size: 1em;
    text-transform: lowercase;
}
.top_info_right {
    right: 0px;
    z-index: 2;
    top: 0px;
    position: absolute;
    width: 50%;
}
@media screen and (min-width: 980px) {
.centra-info .description {
    width: 70%;
}
}
.centra-info h2, .centra-faciliteiten h2, .testimonials-main h2, .centra-video h2, .more-info-centra h2, .dagprijs h2, .brochures h2, .more-items h2 {
    font-size: 25px;
    font-weight: 300;
    color: #003e5c;
	margin-top:60px;
	margin-bottom: 20px;
}
.centra-info .description h2 {
    margin-top:0;
}
.custom_det .row {
    list-style: none;
    width: 16.4%;
    vertical-align: top;
    display: inline-block;
}
.row_value li {
    margin-bottom: 8px;
}
.custom_det h5 {
    margin: 0;
    color: #003e5c;
    font-size: 17px;
    font-weight: 500;
}
.search_res_details {
    float: left;
}
.blog_sorting_box {
    display: inline-block;
}
#dj-classifieds .blog_sorting_box {
    margin-left: 10px;
    text-align: right;
}
.dj_cf_search .djcf_se_row label.range_label {
	display:none;
}
.main_cat_title {
    margin-top: 10px;
	margin-bottom: 0px;
}

/********** category **********/

#dj-classifieds .dj-category {
	border: 1px solid #EAEAEA;
	margin-bottom: 20px;
}
#dj-classifieds .dj-category .cat_row_title {
	background-color: #F7F7F7;
	border-bottom: 1px solid #EAEAEA;
	color: #000000;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
#dj-classifieds .dj-category a.rss_icon {
	margin-left: 10px;
}
#dj-classifieds .dj-category a.rss_icon img {
	vertical-align: top;
}
#dj-classifieds .dj-category .cat_row {
	margin-left: -20px;
	padding: 20px 20px 0;
}
#dj-classifieds .dj-category .cat_col {
	width: 33.3%;
	float: left;
}
#dj-classifieds .dj-category.cat_cols1 .cat_col {
	width: 100%;
}
#dj-classifieds .dj-category.cat_cols2 .cat_col {
	width: 50%;
}
#dj-classifieds .dj-category.cat_cols4 .cat_col {
	width: 25%;
}
#dj-classifieds .dj-category.cat_cols5 .cat_col {
	width: 20%;
}
#dj-classifieds .dj-category.cat_cols6 .cat_col {
	width: 16.6%;
}
#dj-classifieds .dj-category.cat_cols7 .cat_col {
	width: 14.2%;
}
#dj-classifieds .dj-category.cat_cols8 .cat_col {
	width: 12.5%;
}
#dj-classifieds .dj-category.cat_cols8 .cat_col {
	width: 11.1%;
}
#dj-classifieds .dj-category.cat_cols8 .cat_col {
	width: 50%;
}
#dj-classifieds .dj-category .cat_col .cat_col_in {
	padding: 0 0 20px 20px;
}
#dj-classifieds .dj-category .title img {
	background: #FFFFFF;
	border: 1px solid #EAEAEA;
	float: left;
	margin: 0 10px 5px 0;
	padding: 1px;
	vertical-align: middle;
}
#dj-classifieds .dj-category .title h2 {
	margin-bottom: 10px;
	font-weight: bold;
}
#dj-classifieds .main_cat_title .rss_icon img {
	margin: 5px 5px 0;
}
#dj-classifieds h1.main_cat_title .main_cat_title_path, #dj-classifieds h1.main_cat_title .main_cat_title_path a {
	font-size: 13px;
	color: #6E6F71;
}
#dj-classifieds .main_cat_desc {
	margin-bottom: 15px;
}
/********** table **********/

#dj-classifieds table.dj-items {
	border: none;
	border-collapse: separate;
	border-spacing: 0 10px;
	margin: 0;
	table-layout: auto;
}
#dj-classifieds .dj-useradverts .main_title {
	margin-bottom: 10px;
}
#dj-classifieds .dj-useradverts .main_title .main_title_box_in, #dj-classifieds table.dj-items .main_title th {
	border-right: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	background-color: #F3EFEC;
	text-align: center;
	white-space: nowrap;
	padding: 10px;
	font-weight: bold;
	color: #554f4f;
}
#dj-classifieds .dj-useradverts .main_title .main_title_box {
	width:20%;
	float:left;
	overflow: hidden;
}
#dj-classifieds .dj-useradverts .main_title .main_title_box.first {
	width:40%;
}
#dj-classifieds .dj-useradverts .main_title .main_title_box.first .main_title_box_in, #dj-classifieds table.dj-items .main_title th.first {
	border-left: 1px solid #EAEAEA;
}
#dj-classifieds table.dj-items tr.promotion.p_bg td.first.icon, #dj-classifieds table.dj-items tr td.first.icon, #dj-classifieds table.dj-items .main_title th.first.icon {
	border-right:none;
}
#dj-classifieds .dj-useradverts .main_title .main_title_box.active .main_title_box_in, #dj-classifieds table.dj-items .main_title th.active {
}
#dj-classifieds .dj-useradverts .main_title a, #dj-classifieds table.dj-items a {
	color: #554F4F;
}
#dj-classifieds .dj-useradverts .main_title a img, #dj-classifieds table.dj-items th a img {
	margin-left: 5px;
}
#dj-classifieds table.dj-items td {
	border-bottom: 3px solid #E8E8E8;
	border-right: 1px dashed #E8E8E8;
	border-top: 1px solid #E8E8E8;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
}
#dj-classifieds table.dj-items tr td.first {
	border-left: 1px solid #EAEAEA;
}
#dj-classifieds .useritems table.dj-items tr td.first {
	padding-right: 0px;
}
#dj-classifieds table.dj-items tr td:last-child {
	border-right: 1px solid #E8E8E8;
}
#dj-classifieds table.dj-items td h3 {
	margin-bottom: 10px;
}
#dj-classifieds table.dj-items td .cf_box .label_title {
	font-weight:bold;
}
/* promotions */

#dj-classifieds .promotions_info {
	font-weight: normal;
	color:#818181;
}
#dj-classifieds table.dj-items tr.promotion.p_bg td {
	background: #6D9AD2;
	color: #EFEFEF;
	border-left: none;
	border-right: 1px dashed #89ADDA;
	border-top: #5E85B5;
	border-bottom: 3px solid #5E85B5;
}
#dj-classifieds table.dj-items tr.promotion.p_bg td:last-child {
	border-right: none;
}
#dj-classifieds table.dj-items tr.promotion.p_bg td a, #dj-classifieds table.dj-items tr.promotion.p_bg td h3 {
	color: #FFFFFF;
}
#dj-classifieds table.dj-items tr.promotion.p_border td {
	border-bottom: 3px solid #32719a;
	border-top: 3px solid #32719a;
	padding: 10px;
}
#dj-classifieds table.dj-items tr.promotion.p_border td.first {
	border-left: 3px solid #32719a;
}
#dj-classifieds table.dj-items tr.promotion.p_border td:last-child {
	border-right: 3px solid #32719a;
}
#dj-classifieds table.dj-items tr.promotion.p_border .icon img {
	background: #32719a;
	border: none;
	padding: 3px;
}
#dj-classifieds table.dj-items tr.promotion.p_bold td {
	font-weight: bold;
}
#dj-classifieds table.dj-items tr.promotion.p_bold td div.p_special_img_wrapper {
	position: relative;
}
#dj-classifieds table.dj-items tr.promotion.p_bold td div.p_special_img_wrapper span.p_special_img {
	background: url(../images/p_special_img.png) no-repeat;
	width: 44px;
	height: 44px;
	position: absolute;
	top: -4px;
	right: -4px;
}
/* end promotions */

#dj-classifieds table.dj-items .icon img {
	float: left;
	width: 150px;
	background: #FFFFFF;
	border: 1px solid #EAEAEA;
	padding: 1px;
}
#dj-classifieds table.dj-items td.name a {
	color: #004B90;
	font-weight: bold;
}
#dj-classifieds table.dj-items td.price {
	font-weight: bold;
}
#dj-classifieds table.dj-items .col_distance {
	vertical-align: middle;
}
#dj-classifieds table.dj-items .col_distance .show_distance, #dj-classifieds table.dj-items .col_distance .show_on_map {
	overflow: hidden;
	position: relative;
	min-width: 54px;
	height:37px;
	display: block;
	margin-top:5px;
	text-align: center;
}
#dj-classifieds table.dj-items .col_distance .show_distance {
	margin-top:0px;
	height: auto;
}
#dj-classifieds table.dj-items .col_distance .show_on_map span {
	background: url(../images/show_on_map.png) top center no-repeat;
	display: inline-block;
	min-width: 54px;
	height:37px;
}
#dj-classifieds table.dj-items .col_distance .show_distance span {
	background: url(../images/show_distance.png) center center no-repeat;
	display: block;
	min-width: 52px;
	min-height:40px;
	cursor:pointer;
	vertical-align: middle;
	position: relative;
}
#dj-classifieds table.dj-items .col_distance .show_distance span:before, #dj-classifieds table.dj-items .col_distance .show_on_map span:before {
	content: attr(data-hover);
	position: absolute;
	top: 100%;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	text-align: center;
	min-width: 54px;
	min-height:40px;
	left:0px;
}
#dj-classifieds table.dj-items .col_distance .show_distance span, #dj-classifieds table.dj-items .col_distance .show_on_map span {
	position: relative;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
#dj-classifieds table.dj-items tr:hover .col_distance .show_distance span, #dj-classifieds table.dj-items tr:hover .col_distance .show_distance span, #dj-classifieds table.dj-items tr:hover .col_distance .show_on_map span, #dj-classifieds table.dj-items tr:hover .col_distance .show_on_map span {
}
#dj-classifieds table.dj-items tr.p_bg .col_distance .show_on_map span, #dj-classifieds table.dj-items tr.p_bg .col_distance .show_distance span {
	color:#dbdbdb;
}
/********** blog **********/

#dj-classifieds .djcf_items_blog {
	margin-left: -35px;
 *zoom: 1; /*ie7*/
}
#dj-classifieds .blog_sorting_box select {
	margin-bottom:0px;
}
#dj-classifieds span.new_icon {
    position: absolute;
    background: #003e5c;
    font-weight: 500;
	font-size: 13px;
    top: -40px;
    right: 0px;
    color: #ffffff;
    text-shadow: ;
    padding: 5px 10px;
    line-height: 20px;
}
#dj-classifieds table.dj-items img.fav_ico {
	margin-bottom: 5px;
}
#dj-classifieds .djcf_items_blog div.pagination {
	padding-left: 20px;
}
#dj-classifieds .djcf_items_blog .item_box {
	vertical-align: top;
	display: inline-flex;
}
@media screen and (max-width:1410px) and (min-width: 1140px) {
#dj-classifieds .djcf_items_blog .item_box {
 vertical-align: top;
 display: inline-flex;
 width: 33.3%!important;
}
}
@media screen and (max-width:1140px) and (min-width: 750px) {
#dj-classifieds .djcf_items_blog .item_box {
 vertical-align: top;
 display: inline-flex;
 width: 50%!important;
}
}
@media screen and (max-width:750px) {
#dj-classifieds .djcf_items_blog .item_box {
 vertical-align: top;
 display: inline-flex;
 width: 100%!important;
}
}
#dj-classifieds .djcf_items_blog .item_box_in {
    padding: 0 0 35px 35px;
}
#dj-classifieds .djcf_items_blog .title {
	margin-bottom: 7px;
	padding: 0 0 7px;
	border-bottom: 1px solid #ddd;
}
#dj-classifieds .djcf_items_blog .title h2 {
	margin: 0;
	display: inline-block;
	font-size: 21px;
}
#dj-classifieds .djcf_items_blog .title h2 a:hover {
	text-decoration: none;
}
#dj-classifieds .djcf_items_blog .distance {
    color: #00abbe;
    font-size: 0.8rem;
    float: right;
}
#dj-classifieds .djcf_items_blog .region {
	display: inline-block;
}
#dj-classifieds .djcf_items_blog .item_box_right {
 *zoom: 1;/*ie7*/
}
#dj-classifieds .djcf_items_blog .item_box_right .item_img {
	float: left;
}
.item_img {
	min-height: 240px;
}
#dj-classifieds .djcf_items_blog .item_img img {
	object-position: 50% 50%;
	object-fit: cover;
	width: 100%;
}
#dj-classifieds .djcf_items_blog .item_desc {
	display: table-cell;
 *float: left;/*ie7*/
}
#dj-classifieds .djcf_items_blog .item_desc .label_title {
	display: block;
	font-weight: bold;
	background: url(../images/description.png) no-repeat left center;
	padding: 0 0 0 25px;
}
#dj-classifieds .djcf_items_blog .item_box_right span.desc_info {
	border-top: 1px solid #EAEAEA;
	display: block;
	margin: 7px 0 10px;
	padding: 10px 0 0;
}
#dj-classifieds .djcf_items_blog .item_box_bottom span.desc_info {
	padding: 10px 0 0;
	display: block;
}
#dj-classifieds .blog_det .item_box_bottom .item_desc {
	display: block;
 *float: none;/*ie7*/
}
#dj-classifieds .blog_det .item_box_bottom .item_desc, #dj-classifieds .blog_det .region, #dj-classifieds .blog_det .distance, #dj-classifieds .blog_det .price, #dj-classifieds .blog_det .category, #dj-classifieds .blog_det .cf_box {
	border-bottom: 0px solid #EAEAEA;
	margin: 0 0 8px;
}
#dj-classifieds .blog_det .price {
	font-weight: bold;
}
#dj-classifieds .blog_det .region .label_title, #dj-classifieds .blog_det .distance .label_title, #dj-classifieds .blog_det .price .label_title, #dj-classifieds .blog_det .category .label_title {
	height: 16px;
	width: 16px;
	float: left;
	margin: 0px 2px 0 0;
}
.item_box_in2 {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
	border: 1px solid #ddd;
}
.item_box_in2:hover {
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.22), 0 14px 28px rgba(0, 0, 0, 0.25);
}
.blog_det .category {
	line-height: normal;
	font-size: 0.72rem;
}
.item_content {
	margin: -40px 10px 0px 10px;
	position: relative;
	padding: 15px 15px 0px 15px;
	background: rgba(255, 255, 255, 1);
}
#dj-classifieds .blog_det .cf_box .label_title {
	font-weight:bold;
}
#dj-classifieds .djcf_items_blog .region .label_title {
	background: url(/images/djcf_gmicon.png) no-repeat center center;
	background-size: 16px;
}
#dj-classifieds .djcf_items_blog .distance .label_title {
	background: url(/images/distance.png) no-repeat center center;
	background-size: 32px;
}
#dj-classifieds .djcf_items_blog .price .label_title {
	background: url(../images/price_ico.png) no-repeat center center;
	background-size: 16px;
}
#dj-classifieds .djcf_items_blog .category .label_title {
	background: url(../images/category_ico.png) no-repeat center center;
	background-size: 16px;
}
/* promotions */

#dj-classifieds .djcf_items_blog .promotion.p_bg .item_box_in2 {
	background: #003e5c;
}
#dj-classifieds .djcf_items_blog .promotion.p_bg .item_desc .label_title {
	background: url(../images/desc_white.png) no-repeat left center;
}
#dj-classifieds .djcf_items_blog .promotion.p_bg .price .label_title {
	background: url(../images/price_white.png) no-repeat center center;
}
#dj-classifieds .djcf_items_blog .promotion.p_bg .category .label_title {
	background: url(../images/category_white.png) no-repeat center center;
}
#dj-classifieds .djcf_items_blog .promotion.p_bold {
	font-weight: bold;
}
#dj-classifieds .djcf_items_blog .promotion.p_border .item_box_in2 {
	border-color: #00abbe;
	border-width: 2px;
}
#dj-classifieds .djcf_items_blog .promotion.p_special .item_box_in2 {
	position: relative;
}
#dj-classifieds .djcf_items_blog .promotion.p_special span.p_special_img {
	background: url(../images/p_special_img.png) no-repeat;
	width: 44px;
	height: 44px;
	position: absolute;
	top: -4px;
	right: -4px;
}
#dj-classifieds .djcf_items_blog .promotion.p_special.p_border span.p_special_img {
	top: -6px;
	right: -6px;
}
/* end promotions */

#dj-classifieds .djcf_items_blog .see_details_box {
	font-weight: bold;
}
/********** category tree **********/

#dj-classifieds .dj-cattree-box .title_top {
	background-color: #F7F7F7;
	border-bottom: 1px solid #EAEAEA;
	color: #000000;
	font-weight: bold;
	padding: 10px;
}
#dj-classifieds .dj-cattree-box {
	border: 1px solid #EAEAEA;
}
#dj-classifieds .dj-cattree-box .title_top {
	text-align: center;
}
#dj-classifieds .dj-cattree-box.cols3 .dj-cattree {
	width: 33.3%;
}
#dj-classifieds .dj-cattree-box.cols2 .dj-cattree {
	width: 49.9%;
}
#dj-classifieds .dj-cattree-box.cols4 .dj-cattree {
	width: 24.9%;
}
#dj-classifieds .dj-cattree-box.cols5 .dj-cattree {
	width: 19.9%;
}
#dj-classifieds .dj-cattree-box .dj-cattree-wrap {
	padding: 10px 20px;
}
#dj-classifieds .dj-cattree-box ul.dj-cattree {
	float: left;
	margin: 10px 0;
}
#dj-classifieds .dj-cattree-box ul.dj-cattree li {
	font-weight: bold;
}
#dj-classifieds .dj-cattree-box ul.dj-cattree li li {
	font-weight: normal;
}
#dj-classifieds .dj-cattree-box ul.dj-cattree li a img.cat_tree_icon {
	vertical-align: middle;
	height:25px;
	margin:3px 5px 3px 0;
}
#dj-classifieds .dj-cattree-box ul.dj-cattree ul.last_level {
	margin-bottom:10px;
}
#dj-classifieds .dj-cattree-box ul.dj-cattree ul.last_level li {
	list-style: none;
	display:inline-block;
	margin-right: 5px;
}
/********** user items **********/
#dj-classifieds .dj-useradverts {
	width:100%;
}
#dj-classifieds .dj-useradverts .row_ua {
	border:1px solid #E8E8E8;
	margin-bottom:10px;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 {
	border-bottom:1px solid #E8E8E8;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua_in {
	padding:10px;
}
#dj-classifieds .dj-useradverts .row_ua1, #dj-classifieds .dj-useradverts .row_ua2 {
	width:100%;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua.icon_name {
	width:40%;
	min-width:150px;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1_in {
	display: table;
	width: 100%;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua {
	width:20%;
	min-width:90px;
	display: table-cell;
	height: 100%;
	vertical-align: top;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua.public_status {
	border-left:1px solid #E8E8E8;
	border-right:1px solid #E8E8E8;
	min-width: 150px;
	margin: 0 -1px;
	width: 40%;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua.advert_active, #dj-classifieds .dj-useradverts .row_ua .row_ua1 .public_status img {
	vertical-align: middle;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .icon_name .col_ua_in {
	border:none;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .icon_name .icon {
	float:left;
	margin-right:10px;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua_row {
	margin-bottom:5px;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua2_in {
	padding:10px;
	background: #F7F7F7;
}
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .icon_name .c_name {
	font-size:0.9em;
	color:#6E6F71;
	display:block;
	margin-top:3px;
}
#dj-classifieds .dj-useradverts .row_ua2 a.edit, #dj-classifieds table.dj-items a.edit, #dj-classifieds .dj-useradverts .row_ua2 a.renew, #dj-classifieds table.dj-items a.renew, #dj-classifieds .dj-useradverts .row_ua2 a.delete, #dj-classifieds table.dj-items a.delete, #dj-classifieds .dj-useradverts .row_ua2 a.pay, #dj-classifieds .dj-useradverts .row_ua2 a.prom_top {
	background: url(../images/cl_edit.png) no-repeat left center;
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0 0 0 22px;
	float:right;
	text-decoration: none;
	border:none;
	text-transform: none;
	font-weight: normal;
}
#dj-classifieds .dj-useradverts .row_ua2 a.renew, #dj-classifieds table.dj-items a.renew {
	background: url(../images/cl_renew.png) no-repeat 2px center;
}
#dj-classifieds .dj-useradverts .row_ua2 a.delete, #dj-classifieds table.dj-items a.delete {
	background: url(../images/cl_delete.png) no-repeat 2px center;
}
#dj-classifieds .dj-useradverts .row_ua2 a.pay {
	background: url(../images/cl_payments.png) no-repeat 2px center;
}
#dj-classifieds .dj-useradverts .row_ua2 a.prom_top {
	background: url(../images/cl_movetop.png) no-repeat 2px center;
}
/********** add item **********/

/*
#dj-classifieds .dj-additem {
	border: 1px solid #EAEAEA;
}
*/

#dj-classifieds .dj-additem form#djForm {
	padding:0;
	margin: 0;
}
#dj-classifieds .dj-additem .title_top {
	background-color: #F7F7F7;
	border-bottom: 1px solid #EAEAEA;
	color: #000000;
	font-weight: bold;
	padding: 10px;
}
#dj-classifieds .dj-additem .title_top {
	text-align: center;
}
#dj-classifieds .dj-additem .additem_djform {
	border: 1px solid #EAEAEA;
}
#dj-classifieds .dj-additem .additem_djform .additem_djform_in {
	padding: 20px 20px 0;
}
#dj-classifieds .dj-additem .additem_djform {
	margin-bottom: 20px;
}
#dj-classifieds .dj-additem .prom_rows .djform_row .label {
	width: 25%;
	margin: 0;
}
#dj-classifieds .dj-additem .prom_rows .djform_row .djform_field {
	width: 75%;
}
#dj-classifieds .dj-additem .prom_rows .djform_prom_v, #dj-classifieds .dj-additem .prom_rows .djform_prom_img, #dj-classifieds .dj-additem .prom_rows .djform_prom_desc {
	float: left;
}
#dj-classifieds .dj-additem .prom_rows .djform_prom_v, #dj-classifieds .dj-additem .prom_rows .djform_prom_img {
	width: 25%;
}
#dj-classifieds .dj-additem .prom_rows .djform_prom_desc {
	width: 50%;
}
#dj-classifieds .dj-additem .prom_rows .djform_prom_v_in, #dj-classifieds .dj-additem .prom_rows .djform_prom_v_img, #dj-classifieds .dj-additem .prom_rows .djform_prom_v_desc {
	padding-left: 20px;
}
#dj-classifieds .dj-additem .prom_rows .djform_prom_v_in label {
	display:inline-block;
	margin: 0 5px 0 2px;
}
#dj-classifieds .dj-additem .prom_rows .djform_prom_v_in input {
	margin-top:0px;
}
#dj-classifieds .dj-additem .djform_row {
	border-bottom: 1px dashed #EAEAEA;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#dj-classifieds .dj-additem .djform_row.extra_fields {
	margin: 0;
	padding: 0;
	border: none;
}
#dj-classifieds .dj-additem .djform_row .label {
	float: left;
	font-weight: bold;
	margin: 5px 30px 5px 0;
	text-align: right;
	width: 200px;
}
#dj-classifieds .dj-additem .djform_row label.invalid {
	color:#9D261D;
}
#dj-classifieds .dj-additem .djform_row select.invalid {
	border:1px solid #9D261D !important;
}
#dj-classifieds .dj-additem .djform_row select.invalid.validate-djcat {
	border:1px solid #9D261D !important;
}
#dj-classifieds .dj-additem .djform_row .label span {
	color: #CDCDCD;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.5em;
	white-space: normal;
}
#dj-classifieds .dj-additem .djform_row .label img {
	vertical-align: top;
	margin-top: 1px;
}
#dj-classifieds .dj-additem .djform_row .djform_field {
	float: left;
}
#dj-classifieds .dj-additem .djform_row .djform_field span.radio_label {
	margin: 0 0 0 7px;
}
#dj-classifieds .dj-additem #after_cat_0 select, #dj-classifieds .dj-additem #after_reg_0 select {
	margin-top: 5px;
}
#dj-classifieds textarea {
	width: 400px;
}
#dj-classifieds .defaultSimpleSkin table.mceLayout {
	width: 400px !important;
}
#dj-classifieds .djform_field a.add_another_image {
	background: url(../images/add_image.png) no-repeat 0 1px;
	display: inline-block;
	margin: 12px 0 0;
	padding: 0 0 0 20px;
}
#dj-classifieds .dj-additem .djform_row #terms_and_conditions0 {
	margin-top: 0;
}
#dj-classifieds .dj-additem .djform_row .label_terms {
	font-weight: bold;
	margin: 0 10px 0 10px;
	display:inline-block;
}
.defaultSimpleSkin iframe {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px 3px 0 0 !important;
	-webkit-border-radius: 3px 3px 0 0 !important;
}
#dj-classifieds .dj-additem #guest_email_info, #dj-classifieds .dj-additem #verification_alert, #dj-classifieds .dj-additem #imageslimitalert, #dj-classifieds .dj-additem #mapalert {
	color:#FF0000;
	margin-bottom: 10px;
	text-align: center;
	font-size: 14px;
	display:none;
}
#dj-classifieds .dj-additem #mapalert {
	margin-top:20px;
}
#dj-classifieds .dj-additem #guest_email_loader {
	display:none;
	margin:5px 0 0 10px;
	vertical-align: top;
}
#dj-classifieds .classifieds_buttons {
	display: inline-block;
}
#dj-classifieds .classifieds_buttons .button {
	margin-right: 10px;
}
#dj-classifieds .dj-additem .price_neg_box {
	margin: 5px 0 0 1px;
}
#dj-classifieds .dj-additem .price_neg_box input {
	margin-top:-2px;
}
#dj-classifieds .dj-additem .price_neg_box span {
	margin-left: 5px;
}
#dj-classifieds .dj-additem select.price_currency {
	width:100px;
}
#dj-classifieds .dj-renewitem .djform_field_category {
	padding-top:5px;
}
#dj-classifieds .dj-additem .img_info {
	margin-bottom:15px;
}
#dj-classifieds .dj-additem .img_info .img_info_row {
	margin-bottom:5px;
}
#dj-classifieds .dj-additem .img_info span {
	font-weight:bold;
}
#dj-classifieds .dj-additem .djmap_intro {
	margin-bottom:20px;
}
#dj-classifieds .dj-additem .djmap_intro_desc {
	text-align: center;
}
#dj-classifieds .dj-additem .djmap_intro .button {
	cursor:pointer;
	margin:10px 10px 0 0;
}
#dj-classifieds .dj-additem #djmap {
	width:100%;
	height:300px;
}
#dj-classifieds .dj-additem #djmap img {
	max-width: none;
}
#dj-classifieds .dj-additem #djmap label {
	width: auto;
	display:inline;
}
#dj-classifieds #itemImagesWrap {
	margin: 0 0 20px 0;
}
#dj-classifieds #itemImages .itemImage {
	position: relative;
	float: left;
	margin: 0 2px 2px 0;
	overflow: hidden;
}
#dj-classifieds #itemImages .itemImage img {
	float: none;
	margin: 0;
	padding: 0;
	height: 150px;
	max-width:600px;
}
#dj-classifieds #itemImages .itemImage .imgMask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
	background: url(../images/img_bg.png) repeat;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	cursor: move;
}
#dj-classifieds #itemImages .itemImage:hover .imgMask, #dj-classifieds #itemImages .itemImage.active .imgMask {
	opacity: 1;
}
#dj-classifieds #itemImages input.itemInput {
	position: absolute;
	bottom: 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	padding: 6px 6px 6px 28px;
	margin: 0;
	border: 0;
	width: 100%;
	background-color: transparent;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border-radius: 0;
	box-shadow: none;
	height: auto;
	border:none !important;
}
#dj-classifieds #itemImages input.itemInput:focus {
	/* old browsers */
	background-color: rgb(50, 50, 50);
	/* modern browsers */
	background-color: rgba(255, 255, 255, 0.25);
	box-shadow: none;
}
#dj-classifieds #itemImages .imgMask input.editTitle {
	background: transparent url(../images/img_edit.png) 6px center no-repeat;
}
#dj-classifieds #itemImages .itemImage .delBtn {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 32px;
	height: 32px;
	background: url(../images/img_delete.png) no-repeat;
	cursor: pointer;
	opacity: 0.5;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
#dj-classifieds #itemImages .itemImage .delBtn:hover {
	opacity: 1;
}
/********** single ad view **********/

#dj-classifieds .dj-item .title_top {
 *display: inline-block;/*ie7*/
}
#dj-classifieds .dj-item .title_top h2 {
}
#dj-classifieds .dj-item .title_top a:hover {
	text-decoration: none;
}
#dj-classifieds .dj-item .title_top .sb_top {
	float: right;
}
#dj-classifieds .dj-item .title_top .title_edit {
	margin: 0 10px;
	border: 1px solid #DDDDDD;
	color: #444444;
	background: #fff;
	text-transform: uppercase;
	padding: 1px 6px;
	border-radius: 3px;
	font-size: 0.9em;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
}
#dj-classifieds .dj-item .title_top span.new_icon, #dj-classifieds .dj-item .title_top img.fav_ico {
	margin: 0 5px;
}
#dj-classifieds .dj-item .title_top .fav_label, #dj-classifieds .dj-item .title_top .nfav_label {
	font-size: 10px;
	color: #bebebe;
	vertical-align: top;
	line-height: 21px;
	margin-right: 5px;
	text-transform: uppercase;
}
#dj-classifieds .dj-item .title_top .fav_label {
	color: #fccc00;
}
#dj-classifieds .dj-item .djc_thumbnails .djc_thumbnail {
	overflow: hidden;
	height: 64px;
	float: left;
	margin: 8px 8px 0 0;
}
#dj-classifieds .dj-item .djc_mainimage {
 *margin-right: 20px;/*ie7*/
}
#dj-classifieds .dj-item .djc_mainimage a {
	display: block;
}
#dj-classifieds .dj-item .djc_mainimage img {
	margin-bottom: 0px;
}

#dj-classifieds .dj-item .images_wrap {
}
#dj-classifieds .dj-item .row_gd, #dj-classifieds .dj-item .row {
}
#dj-classifieds .dj-item span.row_label {
}
lassifieds .dj-item .ask_form_abuse_outer {
	margin-bottom: 15px;
}
#dj-classifieds #ask_form {
	width: 100%;
}
#dj-classifieds form#djForm {
	margin: 10px 0 0;
}
#dj-classifieds #ask_form label {
	display: block;
	margin-bottom: 5px;
}
#dj-classifieds #ask_form label.invalid {
	color:red;
}
#dj-classifieds #ask_form input {
	margin-bottom: 5px;
}
#dj-classifieds #abuse_form textarea, #dj-classifieds #ask_form textarea {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#dj-classifieds #ask_form .button {
	margin-top: 10px;
}
#dj-classifieds .dj-item .localization_det #google_map_box #map {
	max-width: 100%;
}
#dj-classifieds .dj-item .localization_det #google_map_box img {
	max-width:none !important;
}
#dj-classifieds .dj-item .localization_det form.gm_drive_dir {
	margin-top: 10px;
}
#dj-classifieds .dj-item .localization_det form.gm_drive_dir label {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}
#dj-classifieds .dj-item .localization_det form.gm_drive_dir .button {
	float:none;
}
#dj-classifieds .dj-item .localization_det .gm_drive_dir_l span {
	background: url(../images/show_on_map.png) top center no-repeat;
	display: inline-block;
	width: 54px;
	height:37px;
	margin-left:5px;
	vertical-align: middle;
}
#dj-classifieds .dj-item .localization_det .geo_coordinates, #dj-classifieds .dj-item .localization_det .map_info {
	margin-top: 10px;
	color:#6E6F71;
}
#dj-classifieds .dj-item .localization_det .geo_coordinates span {
	white-space: nowrap;
	margin-left: 2px;
}
#dj-classifieds .dj-item .additional {
	clear: both;
}
#dj-classifieds .dj-item .additional h2 {
	background: url(../images/custom_details.png) no-repeat;
	border-bottom: 1px solid #EAEAEA;
	color: #000000;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 0 10px 25px;
}
#dj-classifieds .dj-item .additional .row {
	margin: 0 0 10px;
}
#dj-classifieds .dj-item .video_box h2 {
}
#dj-classifieds .dj-item .video_box {
	float: left;
	width: 100%;
}
#dj-classifieds .dj-item .video_box .row {
	text-align: center;
	margin-bottom: 0px;
}
#dj-classifieds .dj-item .video_box .row_value {
	display:block;
}
#dj-classifieds .dj-item .video_box .videoWrapper {
	max-width: 550px; /* video width */
}
#dj-classifieds .dj-item .video_box .videoWrapper-in {
	position: relative;
	padding-bottom: 56.25%; /* ratio 16:9 */
	height: 0;
	overflow: hidden;
}
#dj-classifieds .dj-item .video_box .videoWrapper-in iframe, #dj-classifieds .dj-item .video_box .videoWrapper-in object, #dj-classifieds .dj-item .video_box .videoWrapper-in embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#dj-classifieds .dj-item .djcf_comments h2 {
	background: url(../images/comments_icon.png) no-repeat;
	border-bottom: 1px solid #EAEAEA;
	color: #000000;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 0 10px 25px;
}
#dj-classifieds .dj-item .djcf_comments {
	float: left;
	width: 100%;
	margin-top: 20px;
}
/********** profile view **********/
#dj-classifieds .profile_outer {
	display: table;
	margin:10px 0;
}
#dj-classifieds .profile_outer .profile_img {
	display: table-cell;
	vertical-align: top;
	padding-right:10px;
}
#dj-classifieds .dj-item .profile_item_box .profile_img img, #dj-classifieds .profile_outer .profile_img img {
	border:1px solid #d6dce2;
	padding:4px;
	border-radius:3px;
}
#dj-classifieds .profile_outer .profile_name {
	display: block;
	border-bottom:1px solid #efefef;
	margin:0px 0 7px 12px;
	padding:15px 30px 16px 5px;
}
#dj-classifieds .dj-item .profile_item_box .profile_name {
	margin:5px 0 10px;
	font-weight: bold;
	display: block;
}
#dj-classifieds .profile_outer .profile_name_data {
	display: table-cell;
	vertical-align: top;
}
#dj-classifieds .profile_outer .profile_data {
	padding-left:17px;
	overflow: hidden;
}
#dj-classifieds .profile_outer .profile_row {
	display:table;
	margin:7px 0;
}
#dj-classifieds .profile_outer .profile_row .profile_row_label {
	width:75px;
	padding:0 10px 0 0;
	display: table-cell;
	vertical-align: top;
}
#dj-classifieds .profile_outer .profile_row .profile_row_value {
	display: table-cell;
	vertical-align: middle;
	color:#6e6f71;
}
#dj-classifieds .profile_item_box {
	margin:10px 0;
}
#dj-classifieds .profile_item_box .profile_img {
	display: inline-block;
	padding-right:10px;
	vertical-align: top;
}
#dj-classifieds .profile_item_box .profile_name_data {
	display: inline-block;
}
#dj-classifieds .profile_item_box .profile_row {
	margin:0 0 10px;
}
#dj-classifieds .profile_item_box .profile_row .profile_row_label {
	display:block;
}
#dj-classifieds .profile_item_box .profile_row .profile_row_value {
	color:#6e6f71;
}
/******** pagebreak tabs *******/
#dj-classifieds .nav-tabs {
 *zoom: 1;
	margin: 20px 0 20px 0;
	list-style: none;
}
#dj-classifieds .nav-tabs:before, #dj-classifieds .nav-tabs:after {
	display: table;
	content: "";
	line-height: 0;
}
#dj-classifieds .nav-tabs:after {
	clear: both;
}
#dj-classifieds .nav-tabs>li {
	float: left;
	list-style: none;
}
#dj-classifieds .nav-tabs>li>a {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
	text-decoration: none;
	display: block;
}
#dj-classifieds .nav-tabs {
	border-bottom: 1px solid #ddd;
}
#dj-classifieds .nav-tabs>li {
	margin-bottom: -1px;
	margin-left:10px;
}
#dj-classifieds .nav-tabs>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	cursor: pointer;
}
#dj-classifieds .nav-tabs>li>a:hover {
	border-color: #eeeeee #eeeeee #dddddd;
}
#dj-classifieds .nav-tabs>.active>a, #dj-classifieds .nav-tabs>.active>a:hover {
	color: #555555;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: pointer;
}
/****** pagebreak accordion ******/
#dj-classifieds .accordion {
	margin: 20px 0;
}
#dj-classifieds .accordion-group {
	margin-bottom: 2px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#dj-classifieds .accordion-heading {
	border-bottom: 0;
}
#dj-classifieds .accordion-heading .accordion-toggle {
	display: block;
	padding: 8px 15px;
	cursor: pointer;
}
#dj-classifieds .accordion-toggle {
	cursor: pointer;
}
#dj-classifieds .accordion-inner {
	padding: 9px 15px;
	border-top: 1px solid #e5e5e5;
}
/********** payment **********/

#dj-classifieds table.paymentdetails {
	width: 100% !important;
}
#dj-classifieds table.paymentdetails.first {
	margin-bottom: 20px;
}
#dj-classifieds table.paymentdetails .payment_td {
	border: 1px solid #EAEAEA;
}
#dj-classifieds table.paymentdetails td.td_pdetails {
	padding: 20px;
}
#dj-classifieds table.paymentdetails td.td_pdetails div.pd_row {
	padding: 10px 0 0;
	margin-top: 10px;
	border-top: 1px solid #EAEAEA;
	display: inline-block;
	width: 100%;
}
#dj-classifieds table.paymentdetails td.td_pdetails div.pd_row:first-child {
	padding: 0;
	margin: 0;
	border: none;
}
#dj-classifieds table.paymentdetails td.td_pdetails div.pd_row_total {
	background: #f7f7f7;
	padding: 10px 20px;
	margin-top: 20px;
	font-weight: bold;
}
#dj-classifieds table.paymentdetails td.td_pdetails div.pd_row_total span {
	text-transform: uppercase;
	float: none;
	padding: 0;
}
#dj-classifieds table.paymentdetails td.td_pdetails div span {
	float: left;
	padding: 0 20px;
}
#dj-classifieds table.paymentdetails td.td_pdetails div span.price {
	float: right;
}
#dj-classifieds table.paymentdetails td.td_title {
	background: #F7F7F7;
	border-bottom: 1px solid #EAEAEA;
	padding: 10px;
}
#dj-classifieds table.paymentdetails td.td_title h2 {
	color: #000000;
	text-align: center;
	padding: 0;
	font-size: 1em;
	margin: 0;
	font-weight: bold;
}
#dj-classifieds table.paymentdetails td.td_pdetails div.pd_row .djcfpay_label {
	font-weight: bold;
	text-transform: capitalize;
}
#dj-classifieds table.paymentdetails .table_payment {
	padding: 20px;
}
#dj-classifieds table.paymentdetails {
	border: 1px solid #EAEAEA;
}
#dj-classifieds table.paymentdetails td.table_payment table {
	border: none;
}
#dj-classifieds table.paymentdetails td.table_payment table td {
	vertical-align: middle;
}
#dj-classifieds table.paymentdetails td.table_payment table td.td1 img, #dj-classifieds table.paymentdetails td.table_payment table td.td3 img {
	vertical-align: middle;
}
#dj-classifieds table.paymentdetails td.table_payment table td.td2 {
	background: #F7F7F7;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	padding: 20px;
	vertical-align: top;
}
#dj-classifieds table.paymentdetails td.table_payment table td.td2 table {
	margin-top: 10px;
}
#dj-classifieds table.paymentdetails td.table_payment table td.td2 table select, #dj-classifieds table.paymentdetails td.table_payment table td.td2 table input {
	margin: 5px;
}
#dj-classifieds table.paymentdetails td.table_payment table div.email_box span {
	margin: 10px 0 5px;
	display: block;
}
#dj-classifieds table.paymentdetails td.table_payment table div.email_box input.validate-email {
	width: 200px;
}
/********** user points ***********/

#dj-classifieds .userpoints .points_available {
	text-align:right;
	font-size:1.2em;
	padding-right: 5px;
}
#dj-classifieds .userpoints .points_available span {
	font-weight:bold;
	font-size:1.3em;
}
/********** points packages ********/

#dj-classifieds .pointspackages .pp_price {
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:10px;
}
#dj-classifieds .pointspackages table.paymentdetails td.table_payment table td.td2 {
	border-left:none;
}
#dj-classifieds .pointspackages h3 {
	font-size:1.3em;
	margin:0 0 10px 0;
}
/********** module items **********/
.mod_djclassifieds_items.mod_djcf_slider {
	position:relative;
}
.mod_djclassifieds_items.mod_djcf_slider .items-outer {
	overflow:hidden;
	padding:0 40px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.mod_djclassifieds_items.mod_djcf_slider .items {
	overflow:hidden;
	margin:10px 0 0 0px;
}
.mod_djclassifieds_items.mod_djcf_slider .items-content {
	opacity:0;
}
.mod_djcf_slider .items-cols1 .item-box {
	width: 100%;
}
.mod_djcf_slider .items-cols2 .item-box {
	width: 49.9%;
}
.mod_djcf_slider .items-cols3 .item-box {
	width: 33.3%;
}
.mod_djcf_slider .items-cols4 .item-box {
	width: 24.9%;
}
.mod_djcf_slider .items-cols5 .item-box {
	width: 19.9%;
}
.mod_djcf_slider .items-cols6 .item-box {
	width: 16.6%;
}
.mod_djcf_slider .items-cols7 .item-box {
	width: 14.2%;
}
.mod_djcf_slider .items-cols8 .item-box {
	width: 12.4%;
}
.mod_djcf_slider .items-cols9 .item-box {
	width: 11.1%;
}
.mod_djcf_slider .items-cols10 .item-box {
	width: 9.9%;
}
.mod_djcf_slider .items-content .item-box {
	float:left;
}
.mod_djcf_slider .items-content .item-box .item {
	border:none;
	margin:0px;
	padding:0px;
}
.mod_djcf_slider .items-content .item-box .item-box-in {
	padding:0 5px 5px;
}
.mod_djcf_slider .djcf_slider_left, .mod_djcf_slider .djcf_slider_right {
	width:30px;
	height:30px;
	left:5px;
	top:50px;
	cursor:pointer;
	position:absolute;
	text-align:center;
	display:none;
	background:#75796F url(../images/slider_arrow_left.png) center 8px no-repeat;
	border-radius: 3px;
	color:#fff;
	font-weight:bold;
}
.mod_djcf_slider .djcf_slider_right {
	background:#75796F url(../images/slider_arrow_right.png) center 8px no-repeat;
	left:auto;
	right:5px;
}
.mod_djcf_slider .djcf_slider_right.blocked {
	background:#CCCCCC url(../images/slider_arrow_right.png) center 8px no-repeat;
}
.mod_djcf_slider .djcf_slider_left.blocked {
	background:#CCCCCC url(../images/slider_arrow_left.png) center 8px no-repeat;
}
.mod_djcf_slider .djcf_slider_loader {
	position:absolute;
	width:100%;
	height:31px;
	top:50px;
	left:0px;
}
.mod_djcf_slider .djcf_slider_loader_img {
	width:31px;
	height:31px;
	margin:0 auto;
	background:url(../images/slider_loader.gif) top left no-repeat;
}
/********** module users points **********/
.djcf_user_points .djcf_upoints_box {
	margin: 5px 0 0px;
	padding:10px 15px 10px 10px;
	border-bottom:1px solid #EAEAEA;
	color:#6E6F71;
}
.djcf_user_points .djcf_upoints_box .djcf_upoints {
	font-size: 1.2em;
	margin-left: 10px;
}
/**************** module map ************/
.djmod_map img {
	max-width:none;
}
/********** tool tip **********/
.djcf_label, .djcf {
	z-index: 1000;
}
.djcf .tip {
	background: url(../images/tootlip_bg.png) repeat;
	border: none;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	max-width: 598px;
	min-width: 300px;
	padding: 6px;
}
.djcf .tip-title {
	background: #FFFFFF;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	color: #333333;
	font-weight: bold;
	margin: 0 !important;
	padding: 15px 15px 10px;
	font-size: 1.2em;
}
.djcf .tip-text {
	background: #FFFFFF;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	color: #000000;
	font-size: 0.9em;
	padding: 0px 15px 15px;
	width: auto;
	white-space: normal;
}
.djcf .tip-text .tp_desc {
	border-top: 1px solid #EAEAEA;
	padding: 7px 0 15px;
}
.djcf .tip-text .tp_contact, .djcf .tip-text .tp_price, .djcf .tip-text .row_location {
	padding: 0 0 15px;
}
.djcf .tip-text .row_location, .djcf .tip-text .row_contact {
	width: 35%;
	float: left;
	margin-right: 5%;
}
.djcf .tip-text .row_price {
	width: 20%;
	float: left;
}
.tip-text .images_box img {
	margin-right: 5px;
	border: 1px solid #EAEAEA;
	background: #ffffff;
	padding: 1px;
}
.tip-text .row_title, .tip-text .title {
	border-bottom: 1px solid #EAEAEA;
	color: #577BA8;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0 0 5px;
}
.djcf_prom .tip {
	background: transparent;
	border: none;
}
.djcf_label .tip {
	background: url(../images/tootlip_bg.png) repeat;
	border: none;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	max-width: 398px;
	padding: 6px;
}
.djcf_label .tip-title {
	background: #FFFFFF;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	color: #333333;
	font-weight: normal;
	margin: 0 !important;
	padding: 10px;
	width: 266px !important;
	font-size: 1.2em;
}
.djcf_label .tip-text {
	background: #FFFFFF;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	color: #000000;
	display: inline-block;
	font-size: 0.9em;
	padding: 0 10px 10px;
	width: 266px !important;
	display:none;
}
img.callendar {
	cursor: pointer;
}
#dj-classifieds .dj-item_button {
	margin-left: 5px;
}
#lbPrevLink, #lbNextLink {
	background: none;
}
